<?xml version="1.0" encoding="utf-8" ?>
<UserInfo>
    <ad enable="false" src=""></ad>
    <wedday>2011-01-01</wedday>
    <home>
        <face url="resource/face.jpg"></face>
        <husband birthday="1985-05-03" address="河南省郑州市" name="郭靖">
            <![CDATA[一生一世，白首不离]]>
        </husband>
        <wife birthday="1986-06-18" address="河南省郑州市" name="黄蓉">
            <![CDATA[我决定，爱你一万年！]]>
        </wife>
    </home>
    <diary>
        <type id="0" title="所有日记"></type>
        <type id="1" title="日志分类1">
            <item id="1001" date="2010-10-01">日记标题1</item>
            <item id="1001" date="2010-10-01">日记标题2</item>
            <item id="1001" date="2010-10-01">日记标题3</item>
            <item id="1001" date="2010-10-01">日记标题4</item>
            <item id="1001" date="2010-10-01">日记标题5</item>
        </type>
        <type id="2" title="日志分类2">
            <item id="1001" date="2010-10-01">日记标题1</item>
            <item id="1001" date="2010-10-01">日记标题2</item>
            <item id="1001" date="2010-10-01">日记标题3</item>
            <item id="1001" date="2010-10-01">日记标题4</item>
            <item id="1001" date="2010-10-01">日记标题5</item>
        </type>
		<type id="3" title="日志分类2">
            <item id="1001" date="2010-10-01">日记标题1</item>
            <item id="1001" date="2010-10-01">日记标题2</item>
            <item id="1001" date="2010-10-01">日记标题3</item>
            <item id="1001" date="2010-10-01">日记标题4</item>
            <item id="1001" date="2010-10-01">日记标题5</item>
			<item id="1001" date="2010-10-01">日记标题1</item>
            <item id="1001" date="2010-10-01">日记标题2</item>
            <item id="1001" date="2010-10-01">日记标题3</item>
            <item id="1001" date="2010-10-01">日记标题4</item>
            <item id="1001" date="2010-10-01">日记标题5</item>
        </type>
    </diary>
    <feel>
        <item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容1]]>
        </item>
        <item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容2]]>
        </item>
        <item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容3]]>
        </item>
        <item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容4]]>
        </item>
		<item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容5]]>
        </item>
        <item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容6]]>
        </item>
        <item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容7]]>
        </item>
        <item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容8]]>
        </item>
		<item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容9]]>
        </item>
        <item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容0]]>
        </item>
        <item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容11]]>
        </item>
        <item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容12]]>
        </item>
		<item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容13]]>
        </item>
        <item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容14]]>
        </item>
        <item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容15]]>
        </item>
        <item id="1001" date="2010-10-01" title="心情标题">
            <![CDATA[心情内容16]]>
        </item>
    </feel>
    <photo>
        <album id="1" title="相册名1" cover="photo/1.jpg">
            <item cover="photo/11.jpg" src="http://www.21huazhuang.com/uploadfile/picture/2009-11-26/20091126133354317_10233_big_11.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://cimg22.163.com/lady/2008/1/11/20080111200008888d7.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="C:\Users\Dawnboy\Documents\图片收藏\养高清眼美女壁纸--00011.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://cimg22.163.com/lady/2008/1/11/20080111200008888d7.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://www.21huazhuang.com/uploadfile/picture/2009-11-26/20091126133354317_10233_big_11.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="C:\Users\Dawnboy\Documents\图片收藏\养高清眼美女壁纸--00011.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
        </album>
		<album id="2" title="相册名2" cover="http://www.hb.xinhuanet.com/photo/2009-01/08/xin_36301060815528902286813.jpg">
            <item cover="photo/11.jpg" src="http://www.21huazhuang.com/uploadfile/picture/2009-11-26/20091126133354317_10233_big_11.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://cimg22.163.com/lady/2008/1/11/20080111200008888d7.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="C:\Users\Dawnboy\Documents\图片收藏\养高清眼美女壁纸--00011.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://cimg22.163.com/lady/2008/1/11/20080111200008888d7.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://www.21huazhuang.com/uploadfile/picture/2009-11-26/20091126133354317_10233_big_11.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="C:\Users\Dawnboy\Documents\图片收藏\养高清眼美女壁纸--00011.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
        </album>
		<album id="3" title="相册名3" cover="http://www.21huazhuang.com/uploadfile/picture/2009-11-26/20091126133354317_10233_big_11.jpg">
            <item cover="photo/11.jpg" src="http://cimg22.163.com/lady/2008/1/11/20080111200008888d7.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://www.21huazhuang.com/uploadfile/picture/2009-11-26/20091126133354317_10233_big_11.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="C:\Users\Dawnboy\Documents\图片收藏\养高清眼美女壁纸--00011.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://www.21huazhuang.com/uploadfile/picture/2009-11-26/20091126133354317_10233_big_11.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://cimg22.163.com/lady/2008/1/11/20080111200008888d7.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="C:\Users\Dawnboy\Documents\图片收藏\养高清眼美女壁纸--00011.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
        </album>
		<album id="4" title="相册名4" cover="http://www.hb.xinhuanet.com/photo/2009-01/08/xin_36301060815528902286813.jpg">
            <item cover="photo/11.jpg" src="http://cimg22.163.com/lady/2008/1/11/20080111200008888d7.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="C:\Users\Dawnboy\Documents\图片收藏\养高清眼美女壁纸--00011.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://cimg22.163.com/lady/2008/1/11/20080111200008888d7.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://www.21huazhuang.com/uploadfile/picture/2009-11-26/20091126133354317_10233_big_11.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="C:\Users\Dawnboy\Documents\图片收藏\养高清眼美女壁纸--00011.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://www.21huazhuang.com/uploadfile/picture/2009-11-26/20091126133354317_10233_big_11.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
        </album>
		<album id="5" title="相册名5" cover="http://cimg22.163.com/lady/2008/1/11/20080111200008888d7.jpg">
            <item cover="photo/11.jpg" src="C:\Users\Dawnboy\Documents\图片收藏\养高清眼美女壁纸--00011.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://cimg22.163.com/lady/2008/1/11/20080111200008888d7.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://www.21huazhuang.com/uploadfile/picture/2009-11-26/20091126133354317_10233_big_11.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="C:\Users\Dawnboy\Documents\图片收藏\养高清眼美女壁纸--00011.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://www.21huazhuang.com/uploadfile/picture/2009-11-26/20091126133354317_10233_big_11.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
			<item cover="photo/11.jpg" src="http://cimg22.163.com/lady/2008/1/11/20080111200008888d7.jpg" title="照片名" date="2010-01-01">
                <![CDATA[照片说明]]>
            </item>
        </album>
    </photo>
    <video>
        <myvideo id="1" title="我上传的">
            <item cover="resource/copyright.gif" src="aaa.flv" title="视频名" date="2010-01-01">
                <![CDATA[视频简介]]>
            </item>
			<item cover="resource/copyright.gif" src="aaa.flv" title="视频名" date="2010-01-01">
                <![CDATA[频简介]]>
            </item>
			<item cover="resource/copyright.gif" src="aaa.flv" title="视频名" date="2010-01-01">
                <![CDATA[视频简介]]>
            </item>
			<item cover="resource/copyright.gif" src="aaa.flv" title="视频名" date="2010-01-01">
                <![CDATA[视频简介]]>
            </item>
			<item cover="resource/copyright.gif" src="aaa.flv" title="视频名" date="2010-01-01">
                <![CDATA[视频简介]]>
            </item>
			<item cover="resource/copyright.gif" src="aaa.flv" title="视频名" date="2010-01-01">
                <![CDATA[视频简介]]>
            </item>
        </myvideo>
        <favvideo id="2" title="我收藏的">
            <item cover="resource/copyright.gif" src="http://" title="视频名" date="2010-01-01">
                <![CDATA[视频简介]]>
            </item>
        </favvideo>
    </video>
    <wish>
        <item id="1" title="祝福标题1" name="姓名1" musicname="爱" signer="歌手名" date="时间">
            <![CDATA[祝福内容1]]>
        </item>
		<item id="1" title="祝福标题2" name="姓名2" musicname="祝福" signer="歌手名" date="时间">
            <![CDATA[祝福内容2]]>
        </item>
		<item id="1" title="祝福标题3" name="姓名3" musicname="爱" signer="歌手名" date="时间">
            <![CDATA[祝福内容3]]>
        </item>
		<item id="1" title="祝福标题4" name="姓名4" musicname="祝福" signer="歌手名" date="时间">
            <![CDATA[祝福内容4]]>
        </item>
		<item id="1" title="祝福标题5" name="姓名5" musicname="爱" signer="歌手名" date="时间">
            <![CDATA[祝福内容5]]>
        </item>
		<item id="1" title="祝福标题6" name="姓名6" musicname="祝福" signer="歌手名" date="时间">
            <![CDATA[祝福内容6]]>
        </item>
		<item id="1" title="祝福标题7" name="姓名7" musicname="爱" signer="歌手名" date="时间">
            <![CDATA[祝福内容7]]>
        </item>
		<item id="1" title="祝福标题8" name="姓名8" musicname="祝福" signer="歌手名" date="时间">
            <![CDATA[祝福内容8]]>
        </item>
		<item id="1" title="祝福标题9" name="姓名9" musicname="爱" signer="歌手名" date="时间">
            <![CDATA[祝福内容9]]>
        </item>
		<item id="1" title="祝福标题10" name="姓名10" musicname="祝福" signer="歌手名" date="时间">
            <![CDATA[祝福内容10]]>
        </item>
		<item id="1" title="祝福标题11" name="姓名11" musicname="爱" signer="歌手名" date="时间">
            <![CDATA[祝福内容1]]>
        </item>
		<item id="1" title="祝福标题12" name="姓名12" musicname="祝福" signer="歌手名" date="时间">
            <![CDATA[祝福内容12]]>
        </item>
    </wish>
    <life>
        <plant>
            <item id="1">洗衣服</item>
            <item id="1">洗衣服</item>
            <item id="1">洗衣服</item>
            <item id="1">洗衣服</item>
        </plant>
		<namefight>
			
		</namefight>
    </life>
    <baby ischildsite="false" img="babyLock.jpg" />
</UserInfo>